# Ce fichier est destiné à être placé dans le dossier "DATA" d'un projet.
#
# Le texte entre les balises "title" définit le titre de la fenêtre qui va s'afficher.
#
# Le texte entre les balises "body" définit le message d'avertissement voulu. 
# Le texte respecte le format html (voir exemple ci-dessous) :
#   - Le texte doit donc se trouver entre des balises "p"
#   - On peut afficher le texte en gras en le mettant entre les balises "b"
#   - On peut également afficher le texte en italique en le mettant entre les balises "i"
#
# Le texte entre les balises "button" définit le texte du button de la fenêtre.
#
# Attention à ne pas enlever les balises "body" car aucun message ne sera donc affiché.
# Dans le cas des balises "title" et "button", un texte par défaut sera affiché si celles-ci sont manquantes.
# NB : La mise en gras ou en italique n'est pas effective pour les balises "title" et "button".
#      De même, le gras ne peut ne pas être effectif selon le thème de l'application choisi.

<title>Attention</title>
<body>
    <br><p>Ceci est un <b>texte en gras</b> et un <i>texte en italique</i>.</p>
    <p>Un autre test.</p>
    <p>Un autre test.</p>
</body>
<button>OK</button>
